Bug 29462 - Runtime segfaults after reaching a certain amount of threads
Summary: Runtime segfaults after reaching a certain amount of threads
Status: RESOLVED NORESPONSE
Alias: None
Product: Runtime
Classification: Mono
Component: General (show other bugs)
Version: 3.12.0
Hardware: PC Windows
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2015-04-28 09:21 UTC by xamarin
Modified: 2017-10-11 17:43 UTC (History)
4 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description xamarin 2015-04-28 09:21:23 UTC
This happens on both 3.12 and 4.0.1

Dump from 3.12: https://gist.github.com/xPaw/b62bec9f576d0008fdb5
Dump from 4.0.1 with --debug: https://gist.github.com/xPaw/d222d66cbd87abf14aa4
Comment 1 Miguel de Icaza [MSFT] 2016-11-28 03:10:25 UTC
Could you provide a test case showing the problem?
Comment 2 Rodrigo Kumpera 2017-10-11 17:43:25 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!